.join-detail {
	width: 3.59rem;
	background-color: #F7F7F7;
	padding-bottom: .15rem;
}

.flow {
	width: 3.30rem;
	/* height: 94rem; */
}

.cooperation-box {
	border-radius: .10rem;
}

.lh-34 {
	line-height: .34rem;
}

.r-line {
	top: .30rem;
	left: 2.72rem;
	width: 0.01rem;
	height: .66rem;
	background: #999999;
	opacity: 0.3;
}

.shop-box {
	padding: 0 3.60rem;
}

.shop-detail-box {
	width: 3.83rem;
	height: 5.32rem;
	background: #F7F7F7;
	border-radius: .15rem;
}

.shop-area {
	width: 2.38rem;
	text-align: center;
	height: .42rem;
	line-height: .42rem;
	background: #FC7900;
	border-radius: .21rem;
	color: #ffffff;
	font-size: .16rem;
}

.num {
	font-size: .18rem;
	font-weight: 700;
	font-family: FuturaBT-Bold;
}

.padding360 {
	padding: 0 3.60rem
}

.hei1220 {}

.padding360-30 {
	padding: 0 3.60rem .60rem;
}

.lh-27 {
	line-height: .27rem;
}

.fw-400 {
	font-weight: 400 !important;
}

.fw-600 {
	font-weight: 600 !important;
}

.flow {
	padding:0 .25rem .20rem .85rem;
}

@media screen and (max-device-width: 750px) {
	.cooperation-box {
		border-radius: 7px!important;
	}
	.lh-27 {
		line-height: 15px!important;
	}
	.lh-34 {
		line-height: 15px!important;
	}
	.pc-topimg {
		display: none;
	}

	.mb-topimg {
		display: block;
	}

	/* 九大加盟，， */
	.join-box {
		background: -webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none!important;
		background: unset!important;
	}

	.mb-jdlm {
		padding: 0rem 4vw 0.55762rem;
	}

	.join-detail {
		width: 42.9333vw;
		padding: 0.25372rem 3.3333vw 0.35532rem;
	}

	.mb-jdlm .join-detail ._w-70._h-70 {
		width: 10.6666vw;
		height:  0.81188rem;
	}

	.mb-jdlm .join-detail .mb-font-30 {
		font-size: .30rem;
	}

	.mb-jdlm .join-detail .mb-font-14 {
		font-size: .14rem;
	}

	.mb-jdlm .join-detail .mb-font-20 {
		font-size: .20rem;
	}

	.lastjm {
		margin-right: auto;
		margin-left: auto;
	}

	/* 加盟流程 */
	.mb-midimg {
		display: none;
	}

	.hei1220 {
		padding: .40rem .25rem .55rem .25rem
	}

	.flow {
		width: 3.33rem;
		padding: 0 2.6666vw 0 13.3333vw !important;
	}

	/* 合作要求 */
	.w-100 ._flex-row {
		flex-wrap: wrap;
	}

	.w-100 ._flex-row ._w-025 {
		width: 50%;
	}

	.borderright-ee {
		border-right: #eee solid 1px;
	}

	.borderbottom-ee {
		border-bottom: #eee solid 1px;
	}

	/* 门店模型 */
	.pcmendian {
		display: none;
	}

	.phonemendian {
		display: flex;
	}

	.shop-box {
		padding: 0 3.7333vw;
		/*height: unset !important;*/
	}

	.mbt {
		display: flex;
		font-size: .24rem;
		color: #fff;
	}

	.icon-icon {
		font-size: .24rem;
		color: #fff;
	}
	
	.shop-detail-box {
		border-radius: 10px;
	}

	.shop-detail-box ._w-60._h-60 {
		width: 10.6666vw;
		height: 0.81188rem;
	}

	.shop-detail-box .mb-font-40 {
		font-size: .40rem;
	}

	.shop-detail-box .mb-font-18 {
		font-size: .18rem;
	}

	.shop-detail-box .shop-area {
		font-size: .26rem;
		width: unset;
		padding: 0 3.2vw;
		/*height: 3.19vh;*/
		line-height: 3.19vh;
		border-radius: 10px;
	}

	.shop-detail-box .shop-area .num {
		font-size: .26rem;
		font-weight: unset;
	}

	.shop-detail-box .bmbg {
		width: 59.2vw !important;
		height: 3.09624rem !important;
		object-fit: cover;
		border-radius: 10px;
	}

	.shop-detail-box {
		height: unset;
		padding: 2.283vh 4vw;
	}

	.shop-box {
		background: unset!important;
		padding-bottom: 3.805vh;
	}

	.jm-title {
		padding-top: 0 !important;
	}

	.mb-top-30 {
		margin-top: 2.283vh;
	}

	.mb-top-10 {
		margin-top: 0.76103vh;
	}

	.flow-box {
		display: none;
	}

	.mb-flow-box {
		display: block !important;
	}

	.mb-flow-box {
		padding: 0.40606rem 3.3333vw 0.55828rem 3.3333vw;
	}

	.mb-process-box {
		width: 44vw;
		height: 1.07828rem;
		padding: 1.902vh 4vw 2.1308vh 10.9333vw;
	}

	.mb-process-box:nth-child(even)::after {
		content: '';
		width: 92.5333vw;
		height: 1px;
		background-color: #DBDBDB;
		position: absolute;
		bottom: -2.739vh;
		left: -48.2666vw;
		opacity: 0.3;
	}

	.mb-process-box:last-child::after {
		content: '';
		display: none;
	}
}
